<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="串口协议配置">

    <query id="ProcotolServer.getProcotolId" desc="查询结果">
        <![CDATA[
             SELECT * FROM CMM_BASE_PROTOCOL_C T WHERE T.PROTOCOL_ID = ?  ORDER BY T.PROTOCOL_ID,T.PROTOCOL_SEQ
        ]]>
    </query>

</queryMap>